name: null
channels:
  - conda-forge
  - defaults
dependencies:
  - alabaster=0.7.12=py_0
  - appdirs=1.4.3=py_1
  - arb=2.13.0=hb705a9b_1
  - asn1crypto=0.24.0=py27_1003
  - attrs=18.2.0=py_0
  - automat=0.7.0=py_1
  - babel=2.6.0=py_1
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.5=py_1
  - backports.shutil_get_terminal_size=1.0.0=py_3
  - backports_abc=0.5=py_1
  - bdw-gc=7.6.4=h2d50403_2
  - blas=1.1=openblas
  - bleach=2.1.4=py_1
  - boost-cpp=1.68.0=h3a22d5f_0
  - brial=1.2.3=py_2
  - bzip2=1.0.6=h470a237_2
  - ca-certificates=2018.8.24=ha4d7672_0
  - cddlib=1!0.94j=h16a7912_1
  - certifi=2018.8.24=py27_1001
  - cffi=1.11.5=py27h5e8e0c9_1
  - chardet=3.0.4=py27_1003
  - click=7.0=py_0
  - cliquer=1.21=0
  - configparser=3.5.0=py27_1001
  - constantly=15.1.0=py_0
  - cryptography=2.3.1=py27hdffb7b8_0
  - cryptography-vectors=2.3.1=py27_1000
  - curl=7.61.0=h93b3f91_2
  - cvxopt=1.2.1=py27_blas_openblash48ca908_200
  - cycler=0.10.0=py_1
  - cypari2=1.1.4=py27h16a7912_2
  - cysignals=1.7.2=py27h470a237_0
  - cython=0.28.5=py27hfc679d8_0
  - dbus=1.13.0=h3a4f0e9_0
  - decorator=4.3.0=py_0
  - docutils=0.14=py27_1001
  - dsdp=5.8=blas_openblash470a237_201
  - ecl=16.1.2=h0b9cf6d_0
  - eclib=20180710=h9c65402_1
  - ecm=7.0.4=h16a7912_2
  - entrypoints=0.2.3=py27_1002
  - enum34=1.1.6=py27_1001
  - expat=2.2.5=hfc679d8_2
  - fastcache=1.0.2=py27h470a237_1
  - fflas-ffpack=2.3.2=blas_openblashb06058e_1
  - fftw=3.3.8=h470a237_0
  - flask=0.11.1=py_1
  - flask-autoindex=0.6.1=py_0
  - flask-babel=0.11.2=py_1
  - flask-oldsessions=0.10=py_0
  - flask-openid=1.2.5=py27_3
  - flask-silk=0.2=py_0
  - flintqs=1.0=0
  - fontconfig=2.12.6=0
  - fplll=5.2.1=h075c78f_0
  - fpylll=0.4.1dev=py27h075c78f_0
  - freetype=2.8.1=hfa320df_1
  - functools32=3.2.3.2=py_3
  - future=0.16.0=py27_1002
  - gap=4.8.6=h22af1ca_4
  - gdb=8.1=py27h4bd59f5_0
  - gettext=0.19.8.1=h5e8e0c9_1
  - gf2x=1.2=h83fac89_3
  - gfan=0.6.2=h0eace8b_1
  - giac=1.4.9.57=blas_openblashb294cb5_3
  - giflib=5.1.4=h470a237_1
  - givaro=4.0.4=h0eace8b_1
  - glib=2.56.2=h464dc38_0
  - glpk=4.65=h16a7912_1
  - gmp=6.1.2=hfc679d8_0
  - gmpy2=2.0.8=py27hb705a9b_2
  - graphite2=1.3.12=hfc679d8_1
  - gsl=2.2.1=blas_openblash47a8a8e_5
  - gst-plugins-base=1.12.5=hde13a9d_0
  - gstreamer=1.12.5=h5856ed1_0
  - html5lib=1.0.1=py_0
  - hyperlink=17.3.1=py_0
  - icu=58.2=hfc679d8_0
  - idna=2.7=py27_1002
  - imagesize=1.1.0=py_0
  - iml=1.0.5=blas_openblash905a843_1
  - incremental=17.5.0=py_0
  - ipaddress=1.0.22=py_1
  - ipykernel=4.10.0=py27_1
  - ipython=5.8.0=py27_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.4.2=py_0
  - itsdangerous=0.24=py_2
  - jinja2=2.10=py_1
  - jmol=14.29.15=1
  - jpeg=9c=h470a237_1
  - jsonschema=2.6.0=py27_1002
  - jupyter=1.0.0=py_1
  - jupyter_client=5.2.3=py_1
  - jupyter_console=5.2.0=py27_1
  - jupyter_core=4.4.0=py_0
  - kiwisolver=1.0.1=py27h2d50403_2
  - krb5=1.14.6=0
  - lcalc=1.23=heb735ee_1
  - libbrial=1.2.3=hafa9fcd_2
  - libffi=3.2.1=hfc679d8_5
  - libflint=2.5.2=heb735ee_2
  - libgap=4.8.6=hb705a9b_1
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-ng=7.2.0=hdf63c60_3
  - libgd=2.2.5=3
  - libgfortran=3.0.0=1
  - libiconv=1.15=h470a237_3
  - libpng=1.6.34=ha92aebf_2
  - libsodium=1.0.16=h470a237_1
  - libssh2=1.8.0=h5b517e9_2
  - libstdcxx-ng=7.2.0=hdf63c60_3
  - libtiff=4.0.9=he6b73bb_2
  - libuuid=2.32.1=h470a237_2
  - libwebp=0.5.2=7
  - libxcb=1.13=h470a237_2
  - libxml2=2.9.8=h422b904_5
  - linbox=1.5.2=hb3e9661_2
  - lrcalc=1.2=0
  - m4ri=20140914=0
  - m4rie=20150908=0
  - markupsafe=1.0=py27h470a237_1
  - matplotlib=2.2.2=py27_1
  - maxima=5.41.0=h0b9cf6d_1
  - metis=5.1.0=h470a237_3
  - mistune=0.8.3=py27h470a237_2
  - mpc=1.1.0=hb705a9b_6
  - mpfi=1.5.4=hb705a9b_1
  - mpfr=4.0.1=h16a7912_0
  - mpmath=1.0.0=py_1
  - nauty=2.6.7=h470a237_0
  - nbconvert=5.3.1=py_1
  - nbformat=4.4.0=py_1
  - ncurses=6.1=hfc679d8_1
  - networkx=2.1=py_1
  - notebook=5.7.0=py27_1000
  - ntl=10.3.0=1
  - numpy=1.15.2=py27_blas_openblashd3ea46f_1
  - olefile=0.46=py_0
  - openblas=0.2.20=8
  - openssl=1.0.2p=h470a237_1
  - packaging=18.0=py_0
  - palp=2.1=0
  - pandoc=2.3.1=0
  - pandocfilters=1.4.2=py_1
  - pango=1.40.14=0
  - pari=2.9.5=pl526h787e8ac_1
  - path.py=11.0.1=py_0
  - pathlib2=2.3.2=py27_1000
  - pcre=8.41=hfc679d8_3
  - perl=5.26.2=h470a237_0
  - pexpect=4.6.0=py27_1000
  - pickleshare=0.7.5=py27_1000
  - pillow=4.3.0=py27_2
  - pip=18.1=py27_1000
  - pixman=0.34.0=h470a237_3
  - pkgconfig=1.3.1=py27_1001
  - planarity=3.0.0.5=h470a237_0
  - ppl=1.2=h9835e68_2
  - prometheus_client=0.4.1=py_0
  - prompt_toolkit=1.0.15=py_1
  - psutil=5.4.7=py27h470a237_1
  - pthread-stubs=0.4=h470a237_1
  - ptyprocess=0.6.0=py27_1000
  - pyasn1=0.4.4=py_0
  - pyasn1-modules=0.2.1=py_0
  - pycparser=2.19=py_0
  - pycrypto=2.6.1=py27h470a237_2
  - pygments=2.2.0=py_1
  - pyhamcrest=1.9.0=py_2
  - pynac=0.7.22=py27h075c78f_1
  - pyopenssl=18.0.0=py27_1000
  - pyparsing=2.2.2=py_0
  - pyqt=5.6.0=py27h8210e8a_7
  - pysocks=1.6.8=py27_1002
  - python=2.7.15=h33da82c_4
  - python-dateutil=2.7.3=py_0
  - python-openid=2.2.5=py27_0
  - pytz=2018.5=py_0
  - pyzmq=17.1.2=py27hae99301_1
  - qd=2.3.17=h26a2512_2
  - qtconsole=4.4.2=py27_0
  - r-base=3.4.1=h4fe35fd_8
  - ratpoints=2.1.3=h16a7912_2
  - readline=7.0=haf1bffa_1
  - requests=2.19.1=py27_1001
  - rpy2=2.8.5=py27r3.4.1_0
  - rubiks=20070912=hfc679d8_1
  - rw=0.7=1
  - sage=8.3=py27_3
  - sagelib=8.3=py27_blas_openblash3251ea2_8
  - sagemath-db-combinatorial-designs=20140630=0
  - sagemath-db-conway-polynomials=0.5.p0=py27ha4d7672_1000
  - sagemath-db-elliptic-curves=0.8=1
  - sagemath-db-graphs=20161026=0
  - sagemath-db-polytopes=20170220=0
  - sagenb=1.0.3=py_0
  - scandir=1.9.0=py27h470a237_0
  - scipy=1.1.0=py27_blas_openblash7943236_201
  - send2trash=1.5.0=py_0
  - service_identity=17.0.0=py_0
  - setuptools=40.4.3=py27_0
  - simplegeneric=0.8.1=py_1
  - singledispatch=3.4.0.3=py27_0
  - singular=4.1.0.p3=h1e9d69d_2
  - sip=4.18.1=py27hfc679d8_0
  - six=1.11.0=py27_1001
  - snowballstemmer=1.2.1=py_1
  - sphinx=1.8.1=py27_1000
  - sphinxcontrib-websupport=1.1.0=py_1
  - sqlite=3.25.2=hb1c47c0_0
  - ssl_match_hostname=3.5.0.1=py27_1001
  - subprocess32=3.5.3=py27h470a237_0
  - suitesparse=4.5.6=blas_openblash55dcaef_201
  - symmetrica=2.0=0
  - sympow=1.018.1=h470a237_2
  - sympy=1.3=py27_0
  - tachyon=0.99b6=0
  - tbb=2019.1=h2d50403_0
  - terminado=0.8.1=py27_1001
  - testpath=0.4.2=py27_1000
  - tk=8.6.8=ha92aebf_0
  - tornado=4.5.3=py27_0
  - traitlets=4.3.2=py27_1000
  - twisted=18.7.0=py27h470a237_1
  - typing=3.6.6=py27_1000
  - urllib3=1.23=py27_1001
  - wcwidth=0.1.7=py_1
  - webencodings=0.5.1=py_1
  - werkzeug=0.14.1=py_0
  - wheel=0.32.1=py27_0
  - widgetsnbextension=3.4.2=py27_1000
  - xorg-kbproto=1.0.7=h470a237_2
  - xorg-libice=1.0.9=h470a237_4
  - xorg-libsm=1.2.3=h8c8a85c_0
  - xorg-libx11=1.6.6=h470a237_0
  - xorg-libxau=1.0.8=h470a237_6
  - xorg-libxdmcp=1.1.2=h470a237_7
  - xorg-libxext=1.3.3=h470a237_4
  - xorg-libxrender=0.9.10=h470a237_2
  - xorg-libxt=1.1.5=h470a237_2
  - xorg-renderproto=0.11.1=h470a237_2
  - xorg-xextproto=7.3.0=h470a237_2
  - xorg-xproto=7.0.31=h470a237_7
  - xz=5.2.4=h470a237_1
  - zeromq=4.2.5=hfc679d8_6
  - zlib=1.2.11=h470a237_3
  - zn_poly=0.9=h16a7912_2
  - zope.interface=4.5.0=py27h470a237_1
  - cairo=1.14.12=h7636065_2
  - harfbuzz=1.7.6=h5f0a787_1
  - openjdk=8.0.152=h46b5887_1
  - qt=5.6.2=h974d657_12
prefix: /home/isuru/projects/sage2/local

